
/* -------------------------------- 

Primary style

-------------------------------- */
@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: miller;
  src: url("https://markup.standaard.be/extra/assets/font/miller/millerdisplay.woff") format("woff");
}
@font-face {
 font-family: Roboto;
 src: url("https://markup.standaard.be/extra/assets/font/roboto/Roboto-Regular.woff") format("woff");
}
@font-face {
 font-family: Roboto-bold;
 src: url("https://markup.standaard.be/extra/assets/font/roboto/Roboto-Bold.woff") format("woff");
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
div#longread {
  max-width: 995px;
  margin: 0 auto;
  width: 100%;
  background-color:white;
}
#longread .lr-header {
  /*background-image: url('bg-berekenzelf.jpg');*/
  /*  height: 500px;*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  margin: 0px -20px;
}
.lr-content > p {
  line-height: 1.5;
  font-size:16px;
}
#longread  .lr-intro {
  width:100%;
  margin: 0 auto;
  /*  margin-top: -100px;*/
  background-color: white;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  font-weight:normal;
}
#longread  .label {
  text-align: center;
  font-family: din,bentonsans;
  color: white;
  padding: 10px 10px 7px 10px;
  background-color: #9a670c;
  display: inline-block;
  font-size: 12px;
  text-transform:uppercase;
  font-weight:normal;
  margin-bottom: 20px;
}
#longread .lr-content h4 {
  /* max-width: 550px; */
  box-sizing: border-box;
  padding: auto 20px;
  font-family: roboto-bold;
  margin: 0 auto;
  /* padding-bottom: 20px; */
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 5px;
  padding-left: 20px;
  color: #9a670c;
}
#longread .lr-content h5 {
  color: #0A3142;
}
#longread{
  padding:0px 0px;
  box-sizing:border-box;
}

.inlinewrapper {
  letter-spacing: -0.26em;
}
.lr-content {
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
}
#longread .lr-content p {
  margin: 0 auto;
  box-sizing: border-box;
  padding: auto 20px;
  padding-bottom: 20px;
}
#longread .lr-intro h2 {
  font-size: 30px;
}
#longread p.l-quote {
  float: left;
  width: 350px;
  font-size: 25px;
  padding: 20px;
  padding-left: 50px;
  line-height:1.2;
  box-sizing: border-box;
  margin-top:-20px;
}
#longread p.r-quote {
  float: right;
  width: 350px;
  font-size: 25px;
  padding: 20px;
  padding-right: 50px;
  line-height:1.2;
  box-sizing: border-box;
  margin-top:-20px;
}
#longread p.l-quote:before, p.r-quote:before, p.f-quote:before {
  content: 'Ã¢â‚¬Å“';
  font-size: 50px;
  font-weight: bold;
  line-height:0;
}
#longread span.img-desc {
  font-style: italic;
  font-size: 12px;
  margin: 0 auto;
  max-width: 550px;
  display: block;
  margin-top: -10px;
  margin-bottom: 30px;
}
#longread .lr-content img.big {
  max-width: 550px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  display: block;
  padding-bottom: 20px;
}
#longread .labels span {
  font-family: din,bentonsans;
  display: inline-block;
  font-size: 13px;
  margin-right: 20px;
}
#longread p.intro {
  margin-top:30px;
  font-size: 19px;
  font-style: italic;
  text-align: left;
  max-width: 550px;
  font-weight:normal;
}
#longread .contentpusher {
  width: 100%;
  max-width: 550px;
  display: block;
  margin: 0 auto;
  margin-bottom:20px;
}
#longread p.intro::first-letter {
  font-size: 50px;
  color: #9a670c;
  float: left;
  font-family: georgia black;
  padding: 0;
  height: 70px;
  margin: -7px 10px -25px 0;

}
#longread .label.plus {
  background-color: #dd2727;
}
#longread h3 {
  padding: auto 20px;
  font-family: roboto-bold;
  margin: 0 auto;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 10px;
}
#longread img.full {
  width: calc(100% + 40px);
  width: -webkit-calc(100% + 40px);
  width: -moz-calc(100% + 40px);
  width: calc(100% + 40px);
  margin: 20px -20px;
}
#longread span.desc {
  display: block;
  margin-top: 5px;
  font-style: italic;
  font-size: 12px;
}
#longread .descbox.left {
  float: left;
  padding: 0px 20px 20px 0px;
}
#longread .descbox.right {
  float: right;
  padding: 0px 0px 20px 20px;
}
#longread .descbox.right span.desc {
  text-align:right;
}
#longread img.small {
  max-width: 200px;
}
#longread p.f-quote {
  clear: both;
  max-width: 550px;
  font-size: 25px;
  padding: 20px;
  padding-left: 50px;
  line-height: 1.2;
  box-sizing: border-box;
  margin-top: -20px;
  margin-bottom: 10px;
}
.wrapper {
 max-width:550px;
 width:100%;
 margin:0 auto;
}
#longread .lr-header {
 background-image: none!important;
 /* height: 400px;*/
 background-size: cover;
 background-repeat: no-repeat;
 background-position: bottom;
 margin: 0px -20px;
 background-position: top;
 /* margin-top: -62px;*/
}
.wrapper h2 {
  text-transform: uppercase;
  font-family: roboto-bold;
  font-size: 16px;
}
.socialbtns {
  position: absolute;
  right: 10px;
  top: 10px;
}
ul.share-buttons {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.share-buttons li{ 
  display:inline-block!important;
}
#longread .lr-content h4 {
  border-bottom:1px solid #222;
  padding: 13px 10px 10px 0px;
  color: #222;
  font-size:16px;
  margin-bottom:20px;
}
.bgwrapper {
  background-image: url(https://static.standaard.be/Assets/Images_Upload/2016/11/03/bg-tvc.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
}
.city {
  word-spacing: -0.26em;
}
div.item {
  display: inline-block;
  width: 33.3333333%;
  word-spacing: normal;
  vertical-align: top;
}
h5 {
  font-family: din,bentonsans;
  text-transform: uppercase;
  color: black!important;
}
.item ul {
  padding: 0;
  list-style-type: none;
}
.item ul img {
  max-width: 65px;
  float: left;
  margin-right: 10px;
  margin-top: -15px;
  border-radius: 50%;
}
.item ul li {
  height: 60px;
  vertical-align: baseline;
  display: inline-block;
  padding-top: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  /* font-weight: bold; */
  font-family: georgia;
}
span.cdv {
  font-size: 12px;
  color: rgb(240, 83, 6);
  font-family: din,bentonsans;
  font-weight: bold;
}
span.nva {
  color: rgb(255, 192, 0);
  font-family: din,bentonsans;
  font-weight: bold;
  font-size: 12px;
}
span.vld {
  color: rgb(1, 112, 193);
  font-family: din,bentonsans;
  font-weight: bold;
  font-size: 12px;
}
span.spa {
  color: #f0022f;
  font-family: din,bentonsans;
  font-weight: bold;
  font-size: 12px;
}
span.groen {
  color: #358611;
  font-family: din,bentonsans;
  font-weight: bold;
  font-size: 12px;
}
span.vb {
  color: brown;
  font-family: din,bentonsans;
  font-weight: bold;
  font-size: 12px;
}
span.pvda {
  color: #f95559;
  font-family: din,bentonsans;
  font-weight: bold;  
  font-size: 12px;
}

@media all and (max-width: 480px) {
  div.item {
    display: inline-block;
    width: 100%;
    word-spacing: normal;
  }
}
h5 {
  font-family: din,bentonsans;
  text-transform: uppercase;
  color: black!important;
  font-weight: 600;
  font-size: 14px;
}
.item ul li:last-child {
  border-bottom: 0;
}
#longread .lr-intro h2 {
  font-size: 40px;
  font-weight: bold;
  font-family: miller;
  line-height: 38px;
}
#longread h3 {
  text-transform:none;
  color:black;
}
.wrapper p {
  font-size: 16px;
  line-height: 26px;
}
#delen {
  margin: 0 auto;
  width: 100%;
  max-width: 550px;
  margin-bottom: 20px;
}
#delen h3 {
  text-transform: uppercase;
  margin-bottom: 10px;
}
#delen ul {
  margin: 0px;
  padding: 0px;
}
#delen ul li {
  list-style-type: none!important;
  font-family: din,bentonsans;
}
#delen .icon_facebook {
  background-image: url(https://markup.standaard.be/extra/assets/extra/plus/2015/201512/021512_geschenkaanbod/images/facebook.jpg);
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 4px;
  padding-bottom: 10px;
}
#delen .icon_twitter {
  background-image: url(https://markup.standaard.be/extra/assets/extra/plus/2015/201512/021512_geschenkaanbod/images/twitter.jpg);
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 4px;
  padding-bottom:10px;
}
#delen .icon_whatsapp {
  display:none;
  background-image: url(https://static.standaard.be/Assets/Images_Upload/2017/03/22/whatsapp.png);
  background-repeat: no-repeat;
  padding-left: 30px;
  padding-top: 4px;
  padding-bottom:10px;
  background-size:24px;
}
#delen a.twitter {
  color: #00aced!important;
  text-decoration: none;
}
#delen .icon_facebook a {
  color: #3a5795!important;
  text-decoration: none;
}
#delen .icon_whatsapp a {
  color: #02a859!important;
  text-decoration: none;
}
.whitespace {
  width: 100%;
  height: 10px;
  clear: both;
}
.wrapper p {
  font-size: 16px;
  line-height: 26px;
  text-align:left;
}
.vid {
  margin: 0 -20px;
  margin-top:-30px;
  margin-bottom:30px;
}
#longread .lr-intro h2 {
  font-size: 40px;
  font-weight: bold;
  font-family: miller;
  line-height: 38px;
}
/*carousel*/
.carousel {
  width: 200%;
  overflow: hidden;
  word-spacing: -0.26em;
}
div.item {
  display: inline-block;
  width: 50%;
  word-spacing: normal;
  vertical-align: top;
}
.item img {
  width: 100%;
}
.carousel_wrapper {
  width: 100%;
  transform: translate3d(0, 0, 0);
  overflow-x: hidden;
  overflow-y: hidden;
  font-family: din;
  background-color: white;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  border-bottom: 0;
}
.dots {
  position:relative;
}
.slick-slide {
  height: auto;
  outline:0!important;
}
.slider-nav {
  max-width: 100%;
  margin: 0 auto;
  width: 100%;
}
.slider-nav img {
  width:100%;
}
.clicklabel {
  text-align: center;
  font-family: roboto-bold;
  font-size: 14px;
  cursor: default;
  font-weight: 800;
  color: black;
  text-transform: uppercase;
}
.slick-prev {
  font-size: 0;
  background-color: transparent;
  background-image: url(https://markup.standaard.be/extra/static/videocarousel/left-black2.svg);
  height: 30px!important;
  line-height: 0;
  position: absolute;
  background-repeat: no-repeat;
  top: 50%;
  display: block;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  left:5px;
  /* background: transparent; */
  content: ' ';
  z-index:99;
}
.slick-next {
  font-size: 0;
  background-color: transparent;
  background-image: url(https://markup.standaard.be/extra/static/videocarousel/right-black2.svg);
  height: 40px!important;
  line-height: 0;
  position: absolute;
  background-repeat: no-repeat;
  top: 50%;
  display: block;
  width: 30px;
  height: 20px;
  margin-top: -15px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  content: ' ';
  z-index: 99;
  right: 5px;
}
.slider-nav2 .slick-prev {
  height: 20px!important;
  width: 20px!important;
  margin-top:-20px;
}
.slider-nav2 .slick-next {
  height: 20px!important;
  width: 20px!important;
  margin-top:-20px;
}
button, 
.slick-slide img {
  max-width: 100%;
}
.slider-for.slick-initialized.slick-slider {
  margin-top: 20px;
}
.slider-nav.slick-initialized.slick-slider {
  margin-bottom: 30px;
}
.slider-nav {
  margin-top:15px;
}
.slider-nav .slick-slide.slick-current.slick-active {
  border-bottom: 2px solid #D8AD25!important;
}
.slider-nav .slick-slide {
  border-bottom: 2px solid white;
  padding: 15px 0px;
  box-sizing:border-box;
}

.slider-for.slick-initialized.slick-slider {
  margin-left: -50px;
  margin-right: -51px;
}
.slider-nav2 .slick-slide {
  padding: 5px;
  box-sizing: border-box;
}
.slick-slide ul {
  max-width: 100%;
  font-family: georgia;
  line-height: 24px;
  margin-top: 10px;
  display: block;
  font-size: 16px;
  background-color: #f3f3f3;
  box-sizing: border-box;
  padding-top: 30px;
  margin: 0;
}
.clicklabel2 {
  text-align: center;
  margin-top: 5px;
  font-family: din;
}
@media all and (max-width:550px) {    
  .slider-nav .slick-slide {
    width: 100%!important;
    margin-bottom: 10px;
    padding-bottom: 15px;
    vertical-align: top!important;
    padding-top: 15px;
    border-radius: 9px;
    background-color: #eeeeee;
    border: 0!important;
    margin:1%;    
  }
  .slick-slide p, .slick-slide ul {
    margin: 0px 40px!important;
  }
  .slider-nav .slick-slide.slick-current.slick-active {
    background-color: #D8AD25;
    border: 0!important;
  }
  #longread .lr-header {
    /*    height: 200px;*/
  }
  #delen .icon_whatsapp {
    display:block;
  }
  .lr-content {
    padding: 0px;
  }
  .vid div:first-child {
    height: 250px!important;
  }
}
p.small {
  font-size: 12px;
  margin: 0;
  padding: 0!important;
}
.socialbtns {
  position: relative;
  margin: -75px 0px 50px 18px;
}
.socialbtns img {
  width:25px; 
  height:25px;
  background-color: rgba(0,0,0,.4);
}
img {
  width: 100%;
}
.wrapper {
  margin:20px auto;
}

h1 {
  font-size: 2.5rem;
}
#longread h2, #longread h3, #longread h4 {
  font-family: roboto-bold;
  font-weight:normal;

}
#longread h3 {
  font-size: 18px;
  text-transform:uppercase;
}

/* TIMELINE
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.timeline ul {
  background: #ffffff;
  padding: 0;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 6px;
  margin: 0 auto;
  padding-top: 50px;
  background: #0a3142;
}

.timeline ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: inherit;  
  margin-bottom: 12px;    
}

.timeline ul li .event {
  position: relative;
  bottom: 0;
  width: 300px;
  padding: 15px;
  background: white;
  color: black;
  border: 1px solid black;
}

.timeline ul li .event::before {
  content: '';
  position: absolute;
  bottom: 7px;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline ul li:nth-child(odd) .event {
  left: 45px;
}

/*.timeline ul li:nth-child(odd) div::before {
  left: -15px;
  border-width: 8px 16px 8px 0;
  border-color: transparent #ffffff transparent transparent;
  }*/

  .timeline ul li:nth-child(even) .event {
    left: -370px;
  }

/*.timeline ul li:nth-child(even) div::before {
  right: -15px;
  border-width: 8px 0 8px 16px;
  border-color: transparent transparent transparent #ffffff;
  }*/

  time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
  }


/* EFFECTS
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

.timeline ul li::after {
  transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
  background: #ffffff;
  border: 1px solid black;
}

.timeline ul li .event {
  visibility: hidden;
  opacity: 0;
  transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) .event {
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) .event {
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view .event {
  transform: none;
  visibility: visible;
  opacity: 1;
}
.timeline ul li.in-view .event {
  transform: none;
  visibility: visible;
  opacity: 1;
}

/* GENERAL MEDIA QUERIES
â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“â€“ */

@media all and (max-width: 900px) {
  .timeline ul li .event {
    width: 250px;
  }
  .timeline ul li:nth-child(even) .event {
    left: -289px;
    /*250+45-6*/
  }
}

@media all and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }
  .timeline ul li .event {
    width: calc(100vw - 150px);
    width: -webkit-calc(100vw - 150px);
    width: -moz-calc(100vw - 150px);
    width: -o-calc(100vw - 150px);
  }
  .timeline ul li:nth-child(even) .event {
    left: 45px;
  }
  .timeline ul li:nth-child(even) .event::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #ffffff transparent transparent;
  }
}
#longread {
  font-family: georgia;
  font-size: 16px;
}
#longread .lr-header {
  background-image: url(http://placehold.it/995x500)!important;
  height: 500px;
  margin-top: -63px!important;
  margin-bottom: -90px!important;
}
#longread time {
  font-family: georgia;
  color: black;
  font-size: 16px;
}
.timeline ul li .event {
  position: relative;
}
.timeline ul li:nth-child(odd) .event::after, .timeline ul li:nth-child(odd) .event::before {
  right: 100%;
  top: calc(100% - 25px);
  top: -webkit-calc(100% - 25px);
  top: -moz-calc(100% - 25px);
  top: -o-calc(100% - 25px);
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.timeline ul li:nth-child(odd) .event::after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.timeline ul li:nth-child(odd) .event::before {
  border-color: rgba(0, 0, 0, 0);
  border-right-color: #000000;
  border-width: 11px;
  margin-top: -11px;
}
.timeline ul li:nth-child(even) .event::after, .timeline ul li:nth-child(even) .event::before {
  left: 100%;
  top: calc(100% - 25px);
  top: -webkit-calc(100% - 25px);
  top: -moz-calc(100% - 25px);
  top: -o-calc(100% - 25px);
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.timeline ul li:nth-child(even) .event::after {
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.timeline ul li:nth-child(even) .event::before {
  border-color: rgba(0, 0, 0, 0);
  border-left-color: #000000;
  border-width: 11px;
  margin-top: -11px;
}
.article__body #longread .video:first-child {
    margin: 0 auto !important;
}
#longread .video iframe {
    height: 180px !important;
    width: ;
    position: relative !important;
    width: ;
    width: 100% !important;
    top: initial !important;
    left: initial !important;
}
.timeline ul li .event {
  border: 0;
  border-bottom: 3px solid #0A3142;
}
.timeline ul li::after {
  top: 50%;
}
ul li:nth-child(odd) .event::before, ul li:nth-child(even) .event::before, ul li:nth-child(even) .event::after, ul li:nth-child(odd) .event::after {
  display: none;
}
#longread time {
  font-family: roboto-bold;
  font-weight: normal;
  font-size: 18px;
  color: #9a630c;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
}
.timeline ul li.in-view::after {
    background: #9a630c;
    border: 2px solid #fff;
}
.imgTop {
    margin-bottom: 10px;
    display: block;
    text-align: center;
}
.imgTop img {
    width: 60px !important;
    border-radius: 50%;
    display: inline-block !important;
}
@media all and (max-width:550px) {
  .timeline ul li .event {
    transform: none;
    visibility: visible;
    opacity: 1;
  }
  .timeline ul li .event {
    transform: none;
    visibility: visible;
    opacity: 1;
  }
  #longread .lr-intro h2 {
    font-size: 25px;
    font-weight: bold;
    font-family: miller;
    line-height: 29px;
  }
  .timeline ul li:nth-child(odd) .event {
    transform: translate3d(0px, 0, 0);
  }

  .timeline ul li:nth-child(even) .event {
    transform: translate3d(0px, 0, 0);
  }
}
.article__body #longread .video:first-child {
  margin: 0 auto !important;
}